{
  "entry/src/main/ets/entryability/EntryAbility.ets": [
    "If"
  ],
  "entry/src/main/ets/pages/Index.ets": [
    "Row",
    "Column",
    "TextInput",
    "Button",
    "AlertDialog",
    "If"
  ]
}